body {
	color: #333333;
	font-size: 12px;
	background-color: #ffffff;
	background-attachment:fixed;
	background-image:url(//st.shopio.com/storefront/aa/6410/themes/masumiyet_mzesi_2015_01_29_08_03_57/images/background.jpg?148);
	background-position:50% 50%;
}

span.currency-text,
span.currency-amount,
span.currency-symbol {
	font-size: inherit;
	font-weight: inherit;
}

/* Header */
#header {
	width:100%;
	min-height:120px;
	position:relative;
}

.header-top {
	min-height:60px;
	background:rgba(0,0,0,0.5);
}

.header-top > .section {
	min-height:60px;
	position:relative;
}

.header-bottom {
	width:100%;
	min-height:60px;
	background:rgba(0,0,0,0.75);
}

.header-bottom.fixed {
	position:fixed;
	top:0;
	left:0;
	z-index:100;
}

.header-bottom > .section {
	min-height:60px;
	position:relative;
}

.header-banner {
	float:right;
	height:60px;
	display:none;
}

.header-banner img {
	max-width:100%;
	max-height:60px;
	display:block;
}

.product-list-banner {
	margin:0 10px;
	padding:10px;
	position:relative;
}

.product-list-banner-caption {
	position:absolute;
	bottom:10px;
	left:10px;
	height:60px;
	line-height:60px;
	padding:0 10px;
	color:#ffffff;
	background:#820024;
	display:inline-block;
	font-size:18px;
	padding:0 20px;
}

/* @Top Menu */

.top-menu {
	color: #820024;
	-webkit-transition:.2s;
	-moz-transition:.2s;
	-o-transition:.2s;
	transition:.2s;
	position:relative;
	margin:0 0 0 120px;
}

.top-menu > ul > li {
	float:left;
	position:relative;
}

.top-menu > ul > li > a {
	color: #ffffff;
	padding: 0 20px;
	font-size:18px;
	display:inline-block;
	line-height:60px;
}

.top-menu > ul > li > ul {
	position:absolute;
	top:60px;
	left:0;
	width:200px;
	display:none;
	background: #000000;
	margin:0;
	z-index:10;
}

.top-menu > ul > li:hover > a {
	background: #000000;
}

.top-menu > ul > li:hover > ul {
	display:block;
}

.top-menu > ul > li > ul > li > a {
	display: block;
	padding: 10px;
	text-align: left;
	font-size:14px;
	color: #ffffff;
}

.top-menu > ul > li > ul > li:hover > a {
	background: #820024;
}

.top-menu-title {
	color: #ffffff;
	padding: 0 20px;
	font-size:18px;
	display:inline-block;
	line-height:60px;
}

.toggle-menu {
	display: none;
}

/* @Customer Menu */
.header-user {
	float:right;
	background:#820024;
	height:60px;
}

.customer-menu {
	font-size: 13px;
	color: #820024;
	text-align: right;
	line-height:30px;
	background:url(//st.shopio.com/storefront/aa/6410/themes/masumiyet_mzesi_2015_01_29_08_03_57/images/customer-icon.png?148) no-repeat 100% 50%;
	padding:0 30px 0 0;
}

.customer-menu > a,
.customer-menu > span {
	font-size: 13px;
	display: inline-block;
	margin: 0 0 0 5px;
}

.customer-menu > span {
	color: #820024;
}

.customer-menu > a {
	color: #ffffff;
}

.customer-menu > a:hover {
	color: ;
}

.cart-link {
	line-height:30px;
	font-size:13px;
	text-align:right;
	padding: 0 30px 0 0;
	background: url('//st.shopio.com/storefront/aa/6410/themes/masumiyet_mzesi_2015_01_29_08_03_57/images/cart-icon.png?148') no-repeat 100% 50%;
	display:block;
	color:#ffffff!important;
}

/* @Logo */
.logo {
	width:120px;
	height:120px;
	position:absolute;
	bottom:0;
	left:0;
	z-index:101;
	-webkit-transition:.2s linear;
	-moz-transition:.2s linear;
	-o-transition:.2s linear;
	transition:.2s linear;
}

.logo.fixed {
	width:60px;
}

.logo img {
	width:120px;
	height:120px;
	position:absolute;
	top:0;
	left:0;
	-webkit-transition:.2s;
	-moz-transition:.2s;
	-o-transition:.2s;
	transition:.2s;
}

.logo img.fixed {
	width:60px;
	height:60px;
	top:60px;
}

.logo a {
	width: 100%;
	display: block;
	}


.slogan {
	position:absolute;
	top:0;
	left:120px;
}

/* @Navigation */
#navigation {
	display:inline-block;
}

#navigation > ul {
	text-align: center;
	font-size: 0px;
	margin:0;
}

#navigation > ul > li {
	display: inline-block;
	position: relative;
}

#navigation > ul > li > a {
	color: #ffffff;
    font-size: 18px;
    font-weight: normal;
	display: inline-block;
	height: 60px;
	line-height:60px;
	padding: 0 20px;
}

#navigation > ul > li:hover > a {
	background: #000000;
}

#navigation .sub-navigation {
	display: none;
	position: absolute;
	left:0;
	top: 60px;
	background: #000000;
	width:210px;
	z-index: 10;
}

#navigation .sub-navigation > ul {
	margin: 0;
}

#navigation .sub-navigation > ul > li > a {
	display: block;
	padding: 10px;
	text-align: left;
	font-size:14px;
	color: #ffffff;
}

#navigation .sub-navigation > ul > li > a:hover {
	background: #820024;
}

#navigation .sub-navigation > ul > li:last-child > a {
	margin-bottom: 0px;
}

.select-navigation-menu {
	display: none;
}

/* @Language */
.language {
	float:right;
}

.language > a {
	display:block;
	width:30px;
	height:30px;
	line-height:30px;
	font-size:11px;
	color:#ffffff;
	background:rgba(0,0,0,0.5);
	text-align:center;
}

.language > a.active {
	background-color:#000000;
}

/* @Slider */

.transparent-background {
	background:rgba(0,0,0,0.5);
}

.white-background {
	background:#ffffff;
	padding:10px 0;
}

#slider img {
    display:block;
    min-width:100%;
}

#slider .owl-prev,
#slider .owl-next {
	width: 40px;
	height: 40px;
	position: absolute;
	bottom:0;
	margin-top: -30px;
	background-image: url('//st.shopio.com/storefront/aa/6410/themes/masumiyet_mzesi_2015_01_29_08_03_57/images/slider-arrows.png?148');
	background-repeat: no-repeat;
	opacity: 0; 
	filter: alpha(opacity = 0);
	-webkit-transition: all .2s ease; 
	transition: all .2s ease;
}

#slider .owl-prev {
	right: 40px;
	background-position: 0 100%;
}

#slider .owl-next {
	right: 0px;
	background-position: 100% 100%;
}

#slider .owl-prev:hover {
	background-position: 0 0;
}

#slider .owl-next:hover {
	background-position: 100% 0;
}

#slider:hover .owl-prev {
	opacity: 1; filter: alpha(opacity = 100);
}

#slider:hover .owl-next {
	opacity: 1; filter: alpha(opacity = 100);
}

#slider .owl-item .item { /* Image Hack */
	font-size: 0;
	text-align: center;
	max-height: 450px;
}

/* Slider Caption */
#slider .caption {
	left:0;
	bottom:0;
	position: absolute;
}

#slider .caption a {
	color: inherit;
}

#slider .caption.caption-position-show {
	display:inline-block!important;
}

#slider .caption.caption-position-hide {
	display: none !important;
}

#slider .caption .caption-main {
	color: #ffffff;
	font-size: 18px;
    padding: 10px;
	display: inline-block;
	position:relative;
	z-index: 2;
}

#slider .caption .caption-sub:after,
#slider .caption .caption-main:after {
	content: '';
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
	background: #000000;
	opacity: 0.75;
	z-index: -1;
}

/* @Featured Products Title */
.featured-products h1.section-title-style-one {
    text-align: center;
}

/* @Showcase */
.showcase {
	display: block;
	position:relative;
	margin: 0 0 20px 0;
	background:rgba(0,0,0,0.75);
	overflow:hidden;
	-webkit-transition:.2s;
	-moz-transition:.2s;
	-o-transition:.2s;
	transition:.2s;
	padding:10px;
}

.showcase:hover .showcase-hover {
	top:10px;
}

.showcase:hover .showcase-inside {
	opacity:1;
	filter:alpha(opacity=100);
}

.showcase-inside {
	width:100%;
	height:100%;
	-webkit-transition:.2s;
	-moz-transition:.2s;
	-o-transition:.2s;
	transition:.2s;
	position:absolute;
	top:0;
	left:0;
	background:rgba(0,0,0,0.85);
	opacity:0;
	filter:alpha(opacity=0);
}

.showcase-hover {
	position:absolute;
	top:250px;
	width:280px;
	height:280px;
	-webkit-transition:.2s;
	-moz-transition:.2s;
	-o-transition:.2s;
	transition:.2s;
}

.showcase-image {
	width: 280px;
	height: 280px;
	position: relative;
	overflow: hidden;
	text-align: center;
}

.showcase-image img {
	bottom: 0;
    left: -4px;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
	max-width: 280px;
	max-height: 280px;
	vertical-align: inherit;
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
	.showcase-image {
		width: 216px;
		height: 216px;
	}
	.showcase-image img {
		max-width: 216px;
		max-height: 216px;
	}
}

@media only screen and (max-width: 767px) {
	.showcase-image {
		width: 100%;
		height: 100%;
	}
	.showcase-image img {
		max-width: 100%;
		max-height: 100%;
		position: initial;
	}
}

.showcase-title {
	width:280px;
	background:#820024;
	color:#ffffff;
	padding:0 10px;
	font-size: 18px;
	overflow: hidden;
	height: 40px;
	line-height: 40px;
	margin:0 0 10px;
}

.showcase-detail {
	height:190px;
	overflow:hidden;
}

.showcase-detail p {
	margin:0;
	padding:0 0 10px;
	color:#ffffff;
}

.showcase-detail * {
	color:#ffffff;
}

.showcase-price {
	line-height:40px;
	color:#ffffff;
	font-size:18px;
	padding:0 0 0 10px;
	float:left;
}

.showcase-price > span.showcase-compare-price {
	font-size: 14px;
    font-weight: normal;
    text-decoration: line-through;
    margin: 0 5px 0 0;
}

.showcase-link {
	background:url(//st.shopio.com/storefront/aa/6410/themes/masumiyet_mzesi_2015_01_29_08_03_57/images/button-arrow.png?148) no-repeat 100% 50%;
	line-height:20px;
	float:right;
	padding:0 20px 0 0;
	color:#ffffff;
	font-size:14px;
	margin:10px 0 0;
}


/* @Footer */
#footer {
    color: #ffffff;
    font-size: 13px;
	background-color: rgba(0,0,0,0.75);
    line-height: 1.7em;
}

.footer-top {
	min-height:60px;
}

.footer-top .section {
	position:relative;
}

.footer-middle {
	min-height:60px;
	background:#000000;
}

.footer-middle .section {
	position:relative;
}

.footer-bottom {
	min-height:30px;
}

.footer-social {
	float:left;
}

.footer-social h6 {
	display:inline-block;
	height:60px;
	line-height:60px;
	margin:0;
}

.footer-social ul {
	display:inline-block;
	vertical-align:top;
	margin:0 0 0 10px;
}

.footer-social li {
	display:inline-block;
	margin:10px 0 0 4px;
}

.footer-social a {
	display:block;
	width:40px;
	height:40px;
	background:url(//st.shopio.com/storefront/aa/6410/themes/masumiyet_mzesi_2015_01_29_08_03_57/images/social-icons.png?148);
	text-indent:-9999px;
}

.footer-social a.social-facebook {
	background-position:0 0;
}

.footer-social a.social-twitter {
	background-position:-40px 0;
}

.footer-social a.social-google {
	background-position:-80px 0;
}

.footer-social a.social-pinterest {
	background-position:-120px 0;
}

.footer-social a.social-instagram {
	background-position:-160px 0;
}

.footer-social a.social-foursquare {
	background-position:-200px 0;
}

.scroll-top {
	float:right;
	margin:10px 130px 0 0;
	background:url(//st.shopio.com/storefront/aa/6410/themes/masumiyet_mzesi_2015_01_29_08_03_57/images/scroll-top-icon.png?148) no-repeat 100% 0;
	height:40px;
	line-height:40px;
	padding:0 50px 0 0;
	color:#ffffff;
	font-size:11px;
	cursor:pointer;
}

.footer-logo {
	position:absolute;
	top:0;
	right:0;
	width:120px;
	height:120px;
	background:url(//st.shopio.com/storefront/aa/6410/themes/masumiyet_mzesi_2015_01_29_08_03_57/images/footer-logo.png?148);
}

#footer h6 {
    color: #ffffff;
	font-size: 18px;
	margin: 0 0 10px;
}

#footer a {
	color: #ffffff;
	font-size: 13px;
}

#footer a:hover {
	color: #ffffff;
}

/* @Newsletter */
#newsletter {
	width:230px;
	height:240px;
	background:url(//st.shopio.com/storefront/aa/6410/themes/masumiyet_mzesi_2015_01_29_08_03_57/images/newsletter-background.png?148) no-repeat 50% 0 #820024;
	position:relative;
	margin:10px;
	box-sizing:border-box;
	padding:20px 20px 0;
}

.newsletter-text {
	font-size:14px;
	color:#ffffff;
	line-height:1.5;
	margin:0 0 20px;
	height:110px;
}

.newsletter-bottom {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:40px;
	line-height:40px;
	background:#000000;
}

.newsletter-bottom h6 {
	height:40px;
	line-height:40px;
	font-size:18px;
	color:#ffffff;
	position:absolute;
	left:14px;
	top:0;
}

#newsletter > div input[type=email] {
	width: 100%;
	padding: 8px;
	outline: none;
	border:none;
	border-right:solid 2px #000000;
}

#newsletter > div input[type=submit] {
	position: absolute;
	right: 5px;
	top: 5px;
	color: #ffffff;
	background: #820024;
	height: 30px;
	cursor: pointer;
	font-size:11px;
	font-family:FuturaBook;
}

/* @Copyright */
.shop-copyright {
	color: #ffffff;
	position:absolute;
	left:0;
	top:0;
	padding:10px 0;
	line-height:20px;
	height:60px;
	margin:0 150px 0 0;
    font-size:13px;
}

.copyright {
	color: #ffffff;
	text-align: left;
	line-height:30px;
}

/* @Payment Methods */
.payment-methods {
	padding: 15px 0;
	font-size: 0px;
	text-align: right;
}

.payment-methods img {
	display: inline-block;
	margin: 0 0 0 5px;
}

/* @Collection */
.collection-filter {
	padding: 14px 0 10px;
}

.collection-filter > div {
	float: right;
}

.collection-filter select,
.collection-filter label {
	float: left;
}

.collection-filter label {
	font-weight: 300;
	padding: 8px 10px 0 0;
}

/* @Pagination */
.pagination ul {
	color: #32364F;
	text-align: center;
	padding-bottom: 20px;
}

.pagination ul > li {
	font-size: 14px;
	font-weight: 300;
	border-left: 1px solid  #e5e5e5 ;
	padding: 3px 0 3px 8px;
	margin-left: 8px;
	display: inline-block;
	vertical-align: middle;
}

.pagination ul > li:first-child {
	border-left: none;
	padding-left: 0;
	margin-left: 8px;
}

.pagination ul > li.previous a,
.pagination ul > li.next a {
	color:  #333333;
}

.pagination ul > li.previous a:hover,
.pagination ul > li.next a:hover {
	color: #820024;
}

/* @Product Image */
.product-image {
	padding: 10px;
	margin: 0 0 10px;
	border:solid 1px #cccccc;
	position: relative;
	overflow: hidden;
	text-align: center;
}

.zoom-spinner {
	left: 10px;
	top: 10px;
}

.product-image > span {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 9999;
	display: none;
}

.product-image a {
	display: block;
	font-size: 0px;
	background:#ffffff;
}

/* @Thumb Images */
#thumb-gallery {
	width: 100%;
	z-index:10000;
	position:relative;
	top:-68px;
	left:20px;
	font-size: 0px;
	text-align:left;
}

#thumb-gallery a {
	width: 40px;
	height: 40px;
	margin: 0 10px 10px 0;
	border: 1px solid #f4f2f3;
	display: inline-block;
	position: relative;
	vertical-align: top;
	background:#ffffff;
	box-sizing:content-box;
}

#thumb-gallery a:last-child {
	margin: 0;
}

#thumb-gallery a img {
	max-height: 40px;
	margin: auto;
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}

/* @Product List */
.product-list {
	padding-bottom: 15px;
}

.product-list h3 {
	color: #8b8b8b;
	font-size: 17px;
	margin: 0 0 10px;
}

/* @Product Row */
.product-row {
	padding: 5px 0;
	font-size: 14px;
	font-weight: 300;
}

/* @Product Title */
.product-title {
	padding: 0 0 5px;
}

.product-title h1 {
	font-size: 18px;
	color: #ffffff;
	background:#000000;
	padding: 0 20px;
	height:60px;
	line-height:60px;
}

/* @Product Price */
.product-price {
	padding: 10px 0;
}

.product-price .on-sale {
	color: #820024;
	font-size: 25px;
	margin: 0 5px 0 0;
}

#product_compare_price > span {
	color: #666;
	font-size: 16px;
    font-weight: normal;
    text-decoration: line-through;
}

#product_compare_price > span:last-child {
    margin: 0 10px 0 0;
}

/* @Product Social */
.product-social {
	padding: 10px 0 0;
}

.product-social h3 {
	display:inline-block;
	padding:0 10px 0 0;
}

/* @Product Add To Cart */
.product-add-to-cart {
	padding: 20px 0;
}

.product-add-to-cart div.qty {
	float: left;
}

.product-add-to-cart div.qty input[type=text] {
	display:inline-block;
}

.product-add-to-cart div.qty label {
	padding: 0 0 5px;
	cursor: pointer;
	display:inline-block;
}

.product-add-to-cart div.add-to-cart {
	float: left;
	padding: 0 0 0 10px;
}

.product-add-to-cart a {
	font-size: 18px;
	background-image:url(//st.shopio.com/storefront/aa/6410/themes/masumiyet_mzesi_2015_01_29_08_03_57/images/button-arrow.png?148);
	background-position:90% 50%;
	background-repeat:no-repeat;
	padding-right:30px;
}

.product-add-to-cart div.no-stock-message {
	float: left;
	font-size: 14px;
	padding: 8px 10px 8px 35px;
	color: #fff;
	background-color: #666666;
	background-image: url(data:image/png;base64,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);
	background-repeat: no-repeat;
	background-position: 8px 50%;
}

/* @Product Detail */
.product-detail {
	border-bottom:solid 1px #dddddd;
}

.product-detail h3 {
	margin: 0 0 10px;
}

.product-detail p {
	color: #555555;
	font-size:18px;
}

body .product-detail * {
	font-family: FuturaBook !important;
}

body .product-detail ol,
body .product-detail ul {
	margin: 0 0 0 10px;
	list-style: inherit;
}

/* @Product Image Zoom */
.zoomContainer {
	margin-top: 0;
}

.zoomWindow {
	left: -1px !important;
	background-color: #ffffff;
}

/* @Related Products Title*/
.related-products > *{
	line-height: 70px;
}

/* @Not Found (404) */
.not-found {
	width: 300px;
	text-align: center;
	margin: 0 auto;
	padding: 50px 0 100px;
}

.not-found-error-code {
	font-size: 72px;
	padding: 0 0 15px;
	margin: 0 0 15px;
	border-bottom: 1px solid #F4F2F3;
}

.not-found-title h1 {
	font-size: 14px;
	line-height: 30px;
}

/* @Catalog List */
.catalog-list .catalog-item a.catalog-item-image {
	display: block;
	padding: 5px;
	font-size: 0px;
	border: 1px solid #f4f2f3;
	height: 220px;
	position: relative;
	text-align: center;
	overflow: hidden;
}

.catalog-list .catalog-item a.catalog-item-image img {
	bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
	max-width: 220px;
	max-height: 220px;
	vertical-align: inherit;
}

.catalog-list .catalog-item a.catalog-item-image:hover {
	border-color: #e36355;
}

.catalog-list .catalog-item .five.columns > * {
	margin: 0 0 10px;
}

.catalog-list .catalog-item:nth-child(1n) {  
	margin-left: 0;
}

.catalog-list .catalog-item:nth-child(4n) {  
	margin-right: 0;
}

.catalog-list .catalog-item-title {
	text-align: center;
	padding: 5px 0;
}

.catalog-list .catalog-item-title a {
	display: block;
}

/* @Customer Forms */
.customer-forms {
	min-height: 285px;
}

.customer-forms a.dotted {
	font-size: 14px;
	font-weight: 300;
}

/* @Post Style */
.search-results {
	font-size: 16px;
	padding: 0 0 20px;
}

.search-results > span {
	font-size: 18px;
}

.post-list {
	border-bottom: 1px solid #dddddd;
}

.post-item {
	padding: 0 0 20px;
	border-top: 1px solid #dddddd;
}

.post-title h3 {
	padding: 20px 0 10px;
}

.post-meta {
	margin: 10px 0;
}

.post-date {
	float: left;
	height: 36px;
	line-height: 36px;
	color: #ffffff;
	font-size: 12px;
	padding: 0 20px;
	margin: 0 10px 0 0;
	background-color: #666667;
}

.post-author {
	float: left;
	line-height: 36px;
	font-size: 12px;
}

.post-comments-count {
	float: right;
}

.post-content {
	margin: 0 0 10px;
	line-height: 24px;
	color: #818181;
	font-size: 14px;
	font-weight: 300;
}

/* @Blog Search */
#search-blog {
	width: auto;
	height: 30px;
	position: relative;
	border: 1px solid #cccccc;
}

#search-blog input.search-blog-text-input {
	width: 295px;
	color: #666666;
	margin: 6px 0 0 8px;
	border: none;
	background: none;
}

@media all and (min-width:0) {
    #search-blog input.search-blog-text-input {
		margin:7px 0px 0 8px\0/!important;
	}
}

#search-blog input.search-blog-submit-button {
	width:27px;
	height:28px;
	position:absolute;
	top:0px;
	right:0px;
	cursor:pointer;
	background:url('//st.shopio.com/storefront/aa/6410/themes/masumiyet_mzesi_2015_01_29_08_03_57/images/search-submit.jpg?148') no-repeat 0 center;
}

/* @Block */
.block-heading {
	padding: 10px 14px;
	background-color: #f5f5f5;
}

.block-heading h3 {
	font-size: 14px;
	font-weight: 400;
}

.block-content {
	margin: 12px 0 0;
}

.block-content li a {
	display: block;
	font-size: 14px;
	padding: 2px 0;
}

/* @Subscribe */
.subscribe a {
	height: 30px;
	line-height: 30px;
	display: block;
	color: #ffffff;
	padding: 0 0 0 32px;
	background: #fda119 url('//st.shopio.com/storefront/aa/6410/themes/masumiyet_mzesi_2015_01_29_08_03_57/images/subscribe.png?148') no-repeat 8px center;
}

/* @Post Tags */
.post-tags {
	padding: 10px 0;
	margin: 0 0 10px;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}

.post-tags-heading {
	float: left;
	font-size: 13px;
	margin: 0 8px 0 0;
}

.post-tags-links {
	float: left;
}

.post-tags-links a {
	font-size: 13px;
	font-weight: 300;
}

.post-tags-links a:after {
	content: ",";
	margin: 0 2px;
}

.post-tags-links a:last-child:after {
	content: "";
}

/* @Post Comments */
.post-comment {
	margin: 0 0 20px;
}

.post-comment-item {
	padding: 20px 0;
	border-bottom: 1px solid #dddddd;
}

.post-comment .post-meta {
	margin: 0 0 10px;
}

.post-comment .post-date {
	float: right;
	margin: 0px;
}

.post-leave-comment-content {
	margin: 20px 0;
}

/* @Cart */
.cart-image {
	text-align: center;
}

.cart-image a {
	padding: 5px;
	border: 1px solid #f5f5f5;
	display: inline-block;
}

.cart-image img {
	max-width: 100px;
}

.cart-delete-button {
	width: 30px;
	height: 30px;
	line-height: 26px;
	font-size: 14px;
	text-align: center;
	cursor: pointer;
	border: 1px solid #dddddd;
}

.cart-refresh input {
	width: 50px;
	height: 30px;
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
	margin: 0px;
	padding: 6px 8px;
	border: 1px solid #dddddd;
}

.cart-refresh a {
	width: 30px;
	height: 30px;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 -3px;
	background-image: url('//st.shopio.com/storefront/aa/6410/themes/masumiyet_mzesi_2015_01_29_08_03_57/images/cart-refres-icon.png?148');
	background-position: center;
	background-repeat: no-repeat;
	background-color: #dddddd;
}

.cart-total-price {
	font-size: 25px;
	font-weight: 400;
	color: #828282;
	text-align: right;
	padding-bottom: 15px;
    padding-top: 10px;
}

.cart-total-price > span {
	font-size: 20px;
	font-weight: 400;
	color: #1a1a1a;
}

/* @Content Banners */



.banner-3:hover .banner-inside {
	opacity:1;
	filter:alpha(opacity=100);
}

.banner-3 .banner-inside {
	display:block;
}

.banner-3:hover .banner-hover {
	top:0;
}




.banner-5:hover .banner-inside {
	opacity:1;
	filter:alpha(opacity=100);
}

.banner-5 .banner-inside {
	display:block;
}

.banner-5:hover .banner-hover {
	top:0;
}



.banner-6:hover .banner-inside {
	opacity:1;
	filter:alpha(opacity=100);
}

.banner-6 .banner-inside {
	display:block;
}

.banner-6:hover .banner-hover {
	top:0;
}




.banner-8:hover .banner-inside {
	opacity:1;
	filter:alpha(opacity=100);
}

.banner-8 .banner-inside {
	display:block;
}

.banner-8:hover .banner-hover {
	top:0;
}



.banner-inside {
	width:100%;
	height:100%;
	-webkit-transition:.2s;
	-moz-transition:.2s;
	-o-transition:.2s;
	transition:.2s;
	position:absolute;
	top:0;
	left:0;
	background:rgba(0,0,0,0.85);
	opacity:0;
	filter:alpha(opacity=0);
	display:none;
}

.banner-hover {
	position:absolute;
	box-sizing:border-box;
	top:240px;
	left:0;
	width:100%;
	height:280px;
	padding:10px;
	-webkit-transition:.2s linear;
	-moz-transition:.2s linear;
	-o-transition:.2s linear;
	transition:.2s linear;
}

.banners > .banner-3,
.banners > .banner-7,
.banners > .banner-9 {
	margin:0 0 10px;
}

.banner {
	float:left;
	box-sizing:border-box;
	padding:10px;
	margin:0 10px 10px 0;
	position:relative;
	overflow:hidden;
}

.banner-4 .banner-hover,
.banner-5 .banner-hover,
.banner-6 .banner-hover,
.banner-7 .banner-hover,
.banner-8 .banner-hover,
.banner-9 .banner-hover {
	top:200px;
}

.banners > .banner-4 .banner-text,
.banners > .banner-5 .banner-text,
.banners > .banner-6 .banner-text,
.banners > .banner-7 .banner-text,
.banners > .banner-8 .banner-text,
.banners > .banner-9 .banner-text {
	height:190px;
}

.banner-8 .banner-hover,
.banner-9 .banner-hover {
	height:240px;
}

.banner-caption {
	background:#820024;
	color:#ffffff;
	padding:0 0 0 10px;
	line-height:40px;
	font-family:FuturaBook;
	font-size:18px;
}

.banner-text {
	font-family:FuturaBook;
	color:#ffffff;
	font-size:14px;
	margin:10px;
	line-height:1.5;
	height:230px;
	position:relative;
	overflow:hidden;
}

.content-box {
	margin:0 0 0 10px;
	float:left;
}

.content-box > a {
	display:block;
	width:260px;
	height:280px;
	margin:10px;
	position:relative;
}

.content-box-caption {
	background:#820024;
	color:#ffffff;
	padding:0 0 0 10px;
	line-height:40px;
	font-family:FuturaBook;
	font-size:18px;
}

.content-box-text {
	font-family:FuturaBook;
	color:#ffffff;
	font-size:14px;
	padding:10px;
	line-height:1.5;
	height:210px;
}

.content-box-bt {
	background:url(//st.shopio.com/storefront/aa/6410/themes/masumiyet_mzesi_2015_01_29_08_03_57/images/button-arrow.png?148) no-repeat 100% 50%;
	line-height:20px;
	padding:0 20px 0 0;
	color:#ffffff;
	font-size:14px;
	position:absolute;
	bottom:0px;
	right:10px;
}

.breadcrumbs,
.category-breadcrumbs {
	background:#000000;
	color:#999999;
	font-size:11px;
	line-height:30px;
    position:relative;
    overflow:hidden;
    max-height:30px;
}

.category-breadcrumbs a,
.breadcrumbs a {
	color:#999999;
}

.category-breadcrumbs {
	display:none;
}